@charset "utf-8";

/*---------------------------------------------

blogページ用シート

---------------------------------------------*/

/* ▼メイン */

article {
	display: block;
	margin-top: 60px;
}

#header_title {
	margin: 0 20px 0 300px;
}

#header_title img {
	margin-left: 0;
	margin-right: 0;
	text-align: left;
}

#header_txt {
	margin: 2px 20px 0 300px;
	font-size: 71%;
	height: 105px;
}

/* ▼エントリー部分 */

.entry {margin: 0 40px 0 20px;}

.entry h2 {
	border-top: solid 1px #b4b4b4;
	border-bottom: solid 1px #b4b4b4;
	font-size: 96%;
	padding: 5px 18px;
	font-weight: normal;
}

article h2 a:hover {text-decoration: none;}

.entry p {
	font-size: 84%;
	margin: 0 30px;
	padding-top: 20px;
	line-height: 140%;
}

.entry img {
	/* display: block; */
	/* margin-left: auto; */
	/* margin-right: auto; */
	/* text-align: center; */
}

.fc2_footer {margin: 10px 30px;}

.fc2_footer img {
	display: block;
	margin-left: 0;
	margin-right: 0;
	text-align: left;
}

.entry p.posted {
	font-size: 84%;
	margin: 0 30px;
	padding-bottom: 80px;
	text-align: right;
}

.prevnext {
	font-size: 84%;
	text-align: center;
	padding-bottom: 60px;
}

#navi {
	font-size: 84%;
	text-align: center;
	padding-bottom: 60px;
}

/* ▼コメント部分 */

#comment_area {margin: 0 40px 0 20px;}

#comment_area h2 {
	border-top: solid 1px #b4b4b4;
	font-size: 96%;
	padding: 5px 18px;
	font-weight: normal;
}

#comment_area form {margin-left: 30px;}

#comment_area form dt {margin-bottom: 3px;}

#comment_area form dd {margin-bottom: 10px;}

.btn {margin-bottom: 50px;}

#comment_area img {
	display: inline;
	margin-left: 0;
	margin-right: 0;
	text-align: left;
}

/* ▼トラックバック部分 */

#trackback {margin: 0 40px 0 20px;}

#trackback h2 {
	border-top: solid 1px #b4b4b4;
	font-size: 96%;
	padding: 5px 18px;
	font-weight: normal;
}

#trackback p {
	font-size: 84%;
	margin: 0 30px;
	padding: 5px 0 60px 0;
	line-height: 140%;
}

/* ▼サイドバー部分 */

.plugins {margin: 0 30px;}

.plugins h2 {
	padding-top: 50px;
	color: #a7997b;
	font-size: 96%;
	font-weight: normal;
}

.plugins li {
	font-size: 84%;
	margin-bottom: 5px;
}

.plugins p {
	font-size: 84%;
	margin-bottom: 5px;
}

/*---------------------------------------------

Font Size

32px 200～203
30px 188～190
28px 175～178
26px 163～165
24px 150～153
22px 138～140
20px 125～128
19px 119～121
18px 113～115
17px 107～109
16px 100～103
15px 94～96
14px 88～90
13px 82～84
12px 75～78
11px 69～71 *
10px 63～65 *

* IE6,7では，文字コードをUTF-8以外の日本語コードShift_JISやEUC-JPにするか，font-familyで最初に日本語フォントを指定しないと，日本語フォントが指定どおりの大きさにならない。

---------------------------------------------*/
